body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.contenaire{
    position: fixed;
    width: 100%;
    background: #fff;
    margin-top: -12rem;
}
nav {
    background-color: rgb(2, 6, 65);
    color: rgb(217, 218, 211);
    padding: 10px;
    margin-top: -25px;
}
nav ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: space-around;
}
nav ul li {
    display: inline;
}
nav ul li a {
    color: rgb(219, 218, 213);
    text-decoration: none;
    padding: 10px 20px;
    display: block;

}
nav ul li a:hover {
    background-color: #110101;
}

form {
    margin-bottom: 20px;
}
input[type=text], input[type=date], input[type=number], select {
    width: 100%;
    padding: 10px;
    margin: 5px 0 10px 0;
    border: 1px solid #ccc;
    box-sizing: border-box;
}
button {
    display: block;
    margin: 10px auto;
    padding: 10px 20px;
    background-color:red;
    color: white;
    border: none;
    cursor: pointer;
}
button:hover {
    background-color: red;

}
h1 {
    color: rgb(17, 17, 17);
    margin-top: 10px;
}
#span{
    margin-left: 100px;
}
 span {
color:red;
}
.sary{
    position: relative;
}
.style{
    margin: 20px;
    display:flex;
    justify-content: space-between;
}
img{
    height: 140px;
}
    .navigation {
        padding: 10px;
    }

    .back-link {
        text-decoration: none;
        color: hsl(0, 16%, 96%);
        font-size: 16px;
        display: flex;
        align-items: center;
    }

    .back-link i {
        margin-right: 8px;
        font-size: 18px;
    }

    /* Nouveau style pour le message "Aucun résultat trouvé" */
    .no-results {
        color: red; /* Vous pouvez changer cette couleur selon vos besoins */
        font-weight: bold; /* Optionnel : pour rendre le texte en gras */
        text-align: center; /* Optionnel : centrer le texte */
        margin-top: 20px; /* Optionnel : ajouter un espace au-dessus */
    }

